X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

How to Uninstall firefox 3.6.25 with Firefox 25.01 is installed?

Posted

I found the 3.6.25 version under the startup menu and cannot figure out how to uninstall it. it is not in the control panel add/remove, only one from add/remove is version 25 and I dont want that removed. i have even gone into regedit but no uninstall was found for that version which makes me more uncomfortable. I need help, Thanks!

OS: Windows XP 64bit

Post a Reply

Additional System Details

Installed Plug-ins

  • Default Plug-in
  • Shockwave Flash 11.9 r900
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • 5.1.20913.0
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Google Update
  • VLC media player Web Plugin 2.1.0
  • Adobe PDF Plug-In For Firefox and Netscape
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.9.2.25) Gecko/20111212 Firefox/3.6.25 ( .NET CLR 3.5.30729)

More Information

titoxproxy 6 solutions 64 answers

Hello 4430salton,

can you open the 3.6.25 version? If yes search your Mozilla folder in the roaming folder (you can find it by typing %appdata% in the search bar of Windows). If there are 2 Firefox folders in the Mozilla folder delete the older one (its the 3.6.25).

Do not hesitate to contact us further.

Was this helpful to you?
Reply
cor-el
  • Top 10 Contributor
  • Moderator
10753 solutions 96760 answers

Is that really a Firefox 3.6.25 version or is only the user agent corrupted?

You can check the real version in the Help > About window.

You can check for problems caused by a possibly corrupted user agent, see:

Was this helpful to you?
Reply
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.